/* CSS Document */

body{ margin:0px; font-size:16px; line-height:150%; background-color:transparent; background-image:none; scrollbar-face-color:#000000;	font-family:  HiraMaruPro-W4,"ＭＳ Ｐゴシック", "Trebuchet MS", verdana, arial, sans-serif;
 width:650px; letter-spacing: 0.05em; }

td{
font-size:14px;
line-height:1.5em;
color:#333;
}
#tit_txt{ font-size:16px; /*background-color: #a38b4f;*/ color: #FFFFFF; margin-top: 14px;  padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px; display: inline; font-weight:bold; width:
}
#time_txt{ text-align:right;margin-left:65px;color:#fff; font-size:13px;}
#name_txt{ color:#000000; font-size:10px; }
#honbun{ margin-right: 42px; margin-left: 42px; color: #fff; padding-top: 10px; margin-bottom: 10px; padding-bottom:20px; font-size:12px; }

body#main{
margin:0px;
background-color: transparent;

}

p{
margin-bottom:0.8em;
}

#tit_txt2{ font-size:12px; /*background-color: #a4051e; */color: #FFFFFF; margin-top: 14px; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px; display: inline; 
}
/*#tit_txt2 a:link{
color:#ffffff;
text-decoration:underline;

}
#tit_txt2 a:hover{
text-decoration:none;
}
#tit_txt2 a:visited{
color:#ffffff;
}
*/

/* a:link{ color:#8664BF; text-decoration:underline; }
a:hover{
text-decoration:none;
}
a:visited{ color:#8664BF; }*/

.ex{
font-size:10px;
line-height:12px;
}
.exB{
font-size:12px;
line-height:14px;
}

strong{
color:#FFFFFF;
}


.spBtn .sub {
display:none;
}
.spBtn-over .sub {
display:block;
}

.whatsnewSky{
background:url(../images/cmn/whatsNew2.gif);
width:193px;
height:198px;
}
.whatsnewSky p{
color:#4d4d4d;
margin:0px;
font-size:12px;
line-height:14px;
margin:0px 25px 0px 25px;
height:170px;
overflow:auto;
scrollbar-face-color:#dfdfdf;
scrollbar-arrow-color:#5f5f5f;
scrollbar-3dlight-color:#b8b8b8;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#b8b8b8;
scrollbar-darkshadow-color:#ffffff;
}
.whatsnewSky p span{
color:#3C559B;
}
.apSky{
background:url(../images/cmn/ap2.gif);
/*padding-top:10px;*/
width:193px;
height:174px;
}
.apSky p{
color:#4d4d4d;
margin:0px;
font-size:12px;
line-height:14px;
margin:0px 25px 0px 25px;
height:155px;
overflow:auto;
scrollbar-face-color:#dfdfdf;
scrollbar-arrow-color:#5f5f5f;
scrollbar-3dlight-color:#b8b8b8;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#b8b8b8;
scrollbar-darkshadow-color:#ffffff;
}
.apSky p span{
color:#3C559B;
}
.apSky p a{
color:#BD0909;
}

.contents{ margin-bottom: 10px; 
}

.contents td{
}
.contents h3{
color: #bae780;
margin:10px 0px 20px 0px ;
font-size:20px;
}
.contents h3 span{
display:block;
color: #CCCCCC;
font-size:16px;
}
.contents h3.ap{
margin:0px 10px 0px 0px ;
color:#BC0808;
line-height:1.2em;
}
.contents h3.apback{
display:inline;
line-height:1.2em;
margin:0px;
}
.contents .pht{
margin:0px 0px 10px 10px ;
border:3px #FFFFFF solid;
}

.block{
margin-bottom:5px;
padding-bottom:15px;
clear:both;
border-bottom:1px #CCCCCC dotted;
}

.nextprev td{
font-size:12px;
}



.castText{
margin:85px 0px 0px 220px;
width:350px;
height:245px;
color:#eee;
font-size:16px;
line-height:1.6em;
overflow:auto;
scrollbar-face-color:#808080;
scrollbar-arrow-color:#ffffff;
scrollbar-3dlight-color:#5a5a5a;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#5a5a5a;
scrollbar-darkshadow-color:#ffffff;

}


/*font-color*/
.cBlu { color:#b58efd;}
.cRed { color:#f80e0e;}
.cYellow { color:#390}
.cGole{ color:#666666; font-size: 12px; margin-left: 40px; }
.cBage{color::#a38b4f;}

/*font-size*/
.f12 { font-size:12px;}
.f14 { font-size:14px;}
.f16 { font-size:16px;}
.f18 { font-size:18px;}


a:link,a:visited,a:active{/*リンクカラー*/
color:#a94c14;
border-bottom:1px dotted;
text-decoration:none;
/*position:relative;
text-shadow:1px 1px 0 #222222;
*/}
a:hover{
color:#FC0;
/*top:1px;*/
}
